Subject: Re: bug#13777: [patch] Add toolbars for Edebug and debugger-mode

From: Stefan Monnier <[email-masked]>
Date: Wed, 08 May 2013 11:07:38 -0400

>> ii) You need to find a way to restore the normal tool-bar after edebug
>> exits (for whatever reason).
> Agreed.

The code on trunk has changed, made edebug-mode into a "proper" minor
mode, and includes the necessary infrastructure to restore the old value
(it uses it for buffer-read-only).

        Stefan